[setup]
AppTitle      = раль
Version       = с╡ел╟Ф 
Ename         = ete                
AppName       = Bin\Eets.exe
SoftId        = 133 
StarEndPath   = Bin\  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2017/2/8 9:52:37 
RunNum        =9
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
